dependent_variables:
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2.0
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1.0
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4.0
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2.0
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2.0
  - errors:
    - asymerror:
        minus: -4.08
        plus: 5.2
      label: Poisson errors
    value: 17.0
  - errors:
    - asymerror:
        minus: -2.77
        plus: 3.95
      label: Poisson errors
    value: 8.0
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2.0
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 1.35
    value: 2.58
  - errors:
    - label: total uncertainty
      symerror: 1.11
    value: 1.32
  - errors:
    - label: total uncertainty
      symerror: 0.926
    value: 2.41
  - errors:
    - label: total uncertainty
      symerror: 0.893
    value: 1.583
  - errors:
    - label: total uncertainty
      symerror: 0.284
    value: 0.781
  - errors:
    - label: total uncertainty
      symerror: 3.21
    value: 19.19
  - errors:
    - label: total uncertainty
      symerror: 1.29
    value: 5.04
  - errors:
    - label: total uncertainty
      symerror: 0.899
    value: 1.605
- header:
    name: Number of signal events
  values:
  - errors:
    - label: stat uncertainty
      symerror: 3.15
    value: 21.61
  - errors:
    - label: stat uncertainty
      symerror: 2.18
    value: 12.0
  - errors:
    - label: stat uncertainty
      symerror: 0.528
    value: 0.889
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
independent_variables:
- header:
    name: $m_{\ell\ell}$
    units: GeV
  values:
  - high: 31
    low: 12
  - high: 46
    low: 31
  - high: 61
    low: 46
  - high: 71
    low: 61
  - high: 81
    low: 71
  - high: 101
    low: 81
  - high: 201
    low: 101
  - high: 301
    low: 201
